## prips 0.9.4

=== Makefile ===
CC=gcc
CFLAGS=-g -Wall -O2
LIBS=-lm

all: prips

prips: main.o prips.o except.o
	$(CC) $(CFLAGS) $(LIBS) -o prips main.o prips.o except.o
main.o: main.c prips.c
	$(CC) $(CFLAGS) -c main.c

prips.o: prips.c prips.h
	$(CC) $(CFLAGS) -c prips.c 

except.o: except.c except.h
	$(CC) $(CFLAGS) -c except.c

clean:	
	$(RM) core *~ *.o prips
