## prips 0.9.7

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Copyright (C) 2001-2003  Daniel Kelly
-# Copyright (C) 2009  Peter Pentchev
+# Copyright (C) 2009, 2010  Peter Pentchev
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -46,15 +46,16 @@
 all: prips prips.1.gz
 
 prips: main.o prips.o except.o
-	$(CC) $(CFLAGS) $(LIBS) -o prips main.o prips.o except.o
+	$(CC) $(LDFLAGS) -o prips main.o prips.o except.o $(LIBS)
+
 main.o: main.c prips.c
-	$(CC) $(CFLAGS) -c main.c
+	$(CC) $(CPPFLAGS) $(CFLAGS) -c main.c
 
 prips.o: prips.c prips.h
-	$(CC) $(CFLAGS) -c prips.c 
+	$(CC) $(CPPFLAGS) $(CFLAGS) -c prips.c 
 
 except.o: except.c except.h
-	$(CC) $(CFLAGS) -c except.c
+	$(CC) $(CPPFLAGS) $(CFLAGS) -c except.c
 
 prips.1.gz:	prips.1
 	${GZIP} prips.1 > prips.1.gz || (${RM} prips.1.gz; ${FALSE})
