=== debian/changelog ===
prips (0.9.7-1) unstable; urgency=low

  [ Peter Pentchev ]
  * Bump Standards-Version to 3.9.0 with no changes.
  * Convert to the 3.0 (quilt) source format with no changes.
  * Use dpkg-buildflags from dpkg-dev 1.15.7 to obtain the default values
    for CFLAGS, CPPFLAGS, and LDFLAGS.
  * New upstream release:
    - actually honor CPPFLAGS and LDFLAGS :)
  * Update the copyright file:
    - reflect the Makefile and main.c copyright years bump
    - update to the latest revision of the DEP 5 format
    - bump the year on my debian/* copyright notice
    - break out the GPL-2+ blurb into a separate section
  * Shorten the Vcs-Browser URL.

  [ tony mancill ]
  * Set DM-Upload-Allowed in debian/control so Peter can upload as a DM.
  * Add myself to Uploaders: field.

 -- tony mancill <tmancill@debian.org>  Wed, 30 Jun 2010 19:13:07 -0700

prips (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 04 Apr 2009 15:16:33 +0300

prips (0.9.5-1) unstable; urgency=low

  * New maintainer.  Closes: #519379
  * Fix the date format of the 0.9.4-3 changelog entry.  Closes: #497429
  * Move the debhelper compatibility version to debian/compat.
  * Add a watch file.
  * Add the Homepage, Vcs-Svn, and Vcs-Browser control fields.
  * Convert the copyright file to the machine-parseable format and
    add some copyright notices for the Debian packaging.
  * Bump the debhelper compatibility level to 7:
    - add ${misc:Depends} to the binary package
  * Bump Standards-Version to 3.8.1:
    - the new version honors our CFLAGS, thus honoring DEB_BUILD_OPTIONS
  * Use dh_install to install the prips binary.
  * Minimize the rules file using debhelper 7's dh(1) utility.
  * New upstream version - actually, I adopted the package:
    - remove all the Debian patches - some of them were integrated upstream,
      and the cidr_lp64 one was overtaken by the uint32_t change
    - remove the manpage - integrated upstream, rewritten as mdoc(7)
      and fleshed out a bit
    - remove README.Debian - the upstream has a manpage now :)
  * Use build hardening by default, disabled by the "nohardening" option.
  * Use the -Werror compiler flag if the "werror" option is present.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 27 Mar 2009 19:36:58 +0200

prips (0.9.4-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix CIDR calculations on LP64 architectures, closes: #401709.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 01 Jul 2007 20:09:21 -0400

prips (0.9.4-3) unstable; urgency=low

  * Fix multiline string. Closes: #195017
  * Patches are now applied with dpatch.
  * Install the new manpage from dpatch.
  * Leave the Makefile clean and install the binaries from debian/rules.
  * Update Standards-Version to 3.6.0

 -- Juan Alvarez <jalvarez@fluidsignal.com>  Sat, 23 Aug 2003 11:09:21 -0500

prips (0.9.4-2) unstable; urgency=low

  * Change description according to the suggestions of Christian Kurz 
    <shorty@debian.org>.  Closes: #135527
  * Change Juan Rafael Alvarez Correa to Juan Alvarez in all the files.

 -- Juan Alvarez <jalvarez@fluidsignal.com>  Mon, 25 Feb 2002 09:04:14 -0500

prips (0.9.4-1) unstable; urgency=low

  * Initial Release.
  * Create install section in Makefile.
  * Adjusted the Makefile to fix $DESTDIR problems.
  * Create manual page.

 -- Juan Alvarez <jalvarez@fluidsignal.com>  Sat, 29 Sep 2001 12:17:09 -0500

Local variables:
mode: debian-changelog
End:
