=== debian/control ===
Source: prips
Section: net
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Uploaders: tony mancill <tmancill@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>> 7), dpkg-dev (>= 1.15.7~), hardening-wrapper
Standards-Version: 3.9.0
Homepage: http://devel.ringlet.net/sysutils/prips/
Vcs-Svn: http://svn.ringlet.net/svn/ringlet/sysutils/prips/trunk/prips-pkg/debian/
Vcs-Browser: http://svn.ringlet.net/v/ringlet/sysutils/prips/trunk/prips-pkg/debian/

Package: prips
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Print IP address on a given range
 prips can be used to print all IP addresses of a specified range.
 This allows the enhancement of the usability of tools that have been
 created to work on only one host at a time (e.g. whois).
