## prips 0.9.9

=== debian/changelog ===
prips (0.9.9-1) unstable; urgency=low

  * New upstream release to fix a possible infinite loop in getopt()
    on systems where char is unsigned.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 10 Mar 2011 15:46:27 +0200

prips (0.9.8-1) unstable; urgency=low

  * New upstream release.
  * Reword the short and long descriptions.
  * Refresh the copyright file:
    - note the new upstream copyright years
    - update to the latest DEP 5 candidate format
    - bump the year on my debian/* copyright notice
  * Upload to unstable.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 01 Mar 2011 17:43:23 +0200

prips (0.9.7-2) experimental; urgency=low

  * Switch to Git and point the Vcs-* fields to Gitorious.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Switch to bzip2 compression for the Debian tarball.
  * Use hardening-includes instead of hardening-wrapper so that
    the hardening flags are visible in CFLAGS and LDFLAGS.
  * Bump the debhelper compatibility level to 8 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 25 Dec 2010 00:07:15 +0200
