=== debian/control ===
Source: prips
Section: net
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Uploaders: tony mancill <tmancill@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>> 8), dpkg-dev (>= 1.15.7~), hardening-includes
Standards-Version: 3.9.1
Homepage: http://devel.ringlet.net/sysutils/prips/
Vcs-Git: git://gitorious.org/prips/pkg-debian.git
Vcs-Browser: http://gitorious.org/prips/pkg-debian

Package: prips
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool that prints the IP addresses in a given range
 prips can be used to print all of the IP addresses in a given range.
 This allows the enhancement of tools only work on one host at
 a time (e.g. whois).
