=== debian/watch ===
version=3
http://devel.ringlet.net/sysutils/prips/ prips-([.\d]+)\.tar.gz
