## prips 1.0.0

=== debian/changelog ===
prips (1.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8:
    - update the copyright file to the 1.0 format
    - switch the Vcs fields to my full-source GitLab repository and change
      them both to the HTTPS scheme
    - drop the DM-Upload-Allowed source control field
  * Bump the debhelper compatibility level to 10:
    - use the compiler and linker flags supplied by debhelper itself
    - bump the debhelper build dependency version to one where v10 support
      is no longer considered experimental
    - override the Lintian debhelper version warning as it itself suggests
  * Use dpkg-dev's defaults for the debian tarball compression.
  * Let uscan check the PGP signature; add the upstream (mine) signing key.
  * Add Multi-Arch: foreign to the binary package.
  * Add an upstream metadata file.
  * Teach the watch file to also look for links to /files/sys/prips/ on
    the upstream site.
  * New upstream version:
    - remove the dirs, install, and manpages files, the upstream Makefile
      has an "install" target now
    - pass the correct paths to the "install" target
    - fold all the upstream source under a single Files section in
      the copyright file and update the copyright years
  * Add an autopkgtest suite.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 11 Apr 2016 12:37:32 +0300
