=== debian/control ===
Source: prips
Section: net
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>> 9.20160403~)
Standards-Version: 3.9.8
Homepage: http://devel.ringlet.net/sysutils/prips/
Vcs-Git: https://gitlab.com/prips/prips.git -b debian
Vcs-Browser: https://gitlab.com/prips/prips/tree/debian
Testsuite: autopkgtest

Package: prips
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool that prints the IP addresses in a given range
 prips can be used to print all of the IP addresses in a given range.
 This allows the enhancement of tools only work on one host at
 a time (e.g. whois).
