=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://devel.ringlet.net/sysutils/prips/ (?:/files/sys/prips/)?prips-([.\d]+)\.tar.(?:gz|xz)
