## prips 1.0.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Copyright (C) 2001-2003  Daniel Kelly
-# Copyright (C) 2009, 2010  Peter Pentchev
+# Copyright (C) 2009, 2010, 2013, 2016  Peter Pentchev
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -15,13 +15,27 @@
 # with this program; if not, write to the Free Software Foundation, Inc.,
 # 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 
+PROG=		prips
+MAN1=		${PROG}.1
+MAN1GZ=		${MAN1}.gz
+
+LOCALBASE?=	/usr/local
+PREFIX?=	${LOCALBASE}
+BINDIR?=	${PREFIX}/bin
+MANDIR?=	${PREFIX}/man/man
+DOCSDIR?=	${PREFIX}/share/doc/${PROG}
+EXAMPLESDIR?=	${DOCSDIR}/examples
+
+CPPFLAGS_STD?=	-D_POSIX_C_SOURCE=200809L -D_XOPEN_SOURCE=700
+CPPFLAGS+=	${CPPFLAGS_STD}
+
 CFLAGS_OPT?=	-O2
 CFLAGS_DBG?=	-g
-CFLAGS_WARN?=	-Wall -W -ansi -pedantic -Wbad-function-cast -Wcast-align \
+CFLAGS_WARN?=	-Wall -W -std=c99 -pedantic -Wbad-function-cast -Wcast-align \
 		-Wcast-qual -Wchar-subscripts -Winline -Wmissing-prototypes \
 		-Wnested-externs -Wpointer-arith -Wshadow \
 		-Wstrict-prototypes -Wwrite-strings \
-		-Wsystem-headers -Wno-format-y2k -Winline -Wno-pointer-sign \
+		-Wno-format-y2k -Winline -Wno-pointer-sign \
 		-Wreturn-type -Wswitch -Wunused-parameter
 
 CFLAGS?=	${CFLAGS_OPT} ${CFLAGS_DBG}
@@ -29,9 +43,11 @@
 
 CC?=gcc
 LIBS?=
+MKDIR?=		mkdir -p
 RM?=rm -f
 GZIP?=		gzip -c9
 FALSE?=		false
+INSTALL?=	install
 
 # Keep this uncommented if you are building prips on a POSIX-compatible
 # system.  If you are not sure, chances are that you most probably are.
@@ -43,9 +59,21 @@
 # which of the integer types on your platform is 32-bits wide
 #CFLAGS+=	-DINT32_T=int
 
-all: prips prips.1.gz
+BINOWN?=	root
+BINGRP?=	root
+BINMODE?=	755
 
-prips: main.o prips.o except.o
+MANOWN?=	${BINOWN}
+MANGRP?=	${BINGRP}
+MANMODE?=	644
+
+SHAREOWN?=	${BINOWN}
+SHAREGRP?=	${BINGRP}
+SHAREMODE?=	644
+
+all: ${PROG} ${MAN1GZ}
+
+${PROG}: main.o prips.o except.o
 	$(CC) $(LDFLAGS) -o prips main.o prips.o except.o $(LIBS)
 
 main.o: main.c prips.c
@@ -57,8 +85,21 @@
 except.o: except.c except.h
 	$(CC) $(CPPFLAGS) $(CFLAGS) -c except.c
 
-prips.1.gz:	prips.1
-	${GZIP} prips.1 > prips.1.gz || (${RM} prips.1.gz; ${FALSE})
+${MAN1GZ}:	${MAN1}
+	${GZIP} ${MAN1} > ${MAN1GZ} || (${RM} ${MAN1GZ}; ${FALSE})
 
 clean:	
-	$(RM) core *~ *.o prips prips.1.gz
+	$(RM) core *~ *.o ${PROG} ${MAN1GZ}
+
+test:	all
+	prove t
+
+install:	all
+	${MKDIR} ${DESTDIR}${BINDIR}
+	${INSTALL} -o ${BINOWN} -g ${BINGRP} -m ${BINMODE} ${PROG} ${DESTDIR}${BINDIR}/
+	${MKDIR} ${DESTDIR}${MANDIR}1
+	${INSTALL} -o ${SHAREOWN} -g ${SHAREGRP} -m ${SHAREMODE} ${MAN1GZ} ${DESTDIR}${MANDIR}1/
+	${MKDIR} ${DESTDIR}${EXAMPLESDIR}/tests
+	${INSTALL} -o ${SHAREOWN} -g ${SHAREGRP} -m ${SHAREMODE} t/*.t ${DESTDIR}${EXAMPLESDIR}/tests/
+
+.PHONY:	all clean test install
