=== debian/changelog ===
prips (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add the year 2016 to my debian/* copyright notice.
  * Update the watch file to version 4 and use substitution variables.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 03 Jan 2017 16:11:54 +0200

prips (1.0.0-2) unstable; urgency=medium

  * Depend on debhelper 10 now that it is in unstable, testing, and
    jessie-backports.  Drop the Lintian override about the version.
  * Switch to the HTTPS scheme for various Debian and upstream URLs.
  * Add the year 2016 to my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 03 Nov 2016 20:46:35 +0200
