=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>> 9.20160403~)
+Build-Depends: debhelper (>> 10)
 Standards-Version: 3.9.8
-Homepage: http://devel.ringlet.net/sysutils/prips/
+Homepage: https://devel.ringlet.net/sysutils/prips/
 Vcs-Git: https://gitlab.com/prips/prips.git -b debian
 Vcs-Browser: https://gitlab.com/prips/prips/tree/debian
 Testsuite: autopkgtest
