## prips 1.0.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Copyright (C) 2001-2003  Daniel Kelly
-# Copyright (C) 2009, 2010, 2013, 2016  Peter Pentchev
+# Copyright (C) 2009, 2010, 2013, 2016, 2018  Peter Pentchev
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -71,6 +71,11 @@
 SHAREGRP?=	${BINGRP}
 SHAREMODE?=	644
 
+STRIP?=		-s
+
+INSTALL_PROGRAM?=	${INSTALL} ${STRIP} -o ${BINOWN} -g ${BINGRP} -m ${BINMODE}
+INSTALL_DATA?=		${INSTALL} -o ${SHAREOWN} -g ${SHAREGRP} -m ${SHAREMODE}
+
 all: ${PROG} ${MAN1GZ}
 
 ${PROG}: main.o prips.o except.o
@@ -96,10 +101,10 @@
 
 install:	all
 	${MKDIR} ${DESTDIR}${BINDIR}
-	${INSTALL} -o ${BINOWN} -g ${BINGRP} -m ${BINMODE} ${PROG} ${DESTDIR}${BINDIR}/
+	${INSTALL_PROGRAM} ${PROG} ${DESTDIR}${BINDIR}/
 	${MKDIR} ${DESTDIR}${MANDIR}1
-	${INSTALL} -o ${SHAREOWN} -g ${SHAREGRP} -m ${SHAREMODE} ${MAN1GZ} ${DESTDIR}${MANDIR}1/
+	${INSTALL_DATA} ${MAN1GZ} ${DESTDIR}${MANDIR}1/
 	${MKDIR} ${DESTDIR}${EXAMPLESDIR}/tests
-	${INSTALL} -o ${SHAREOWN} -g ${SHAREGRP} -m ${SHAREMODE} t/*.t ${DESTDIR}${EXAMPLESDIR}/tests/
+	${INSTALL_DATA} t/*.t ${DESTDIR}${EXAMPLESDIR}/tests/
 
 .PHONY:	all clean test install
