=== debian/changelog ===
prips (1.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.3:
    - drop the implied "Testsuite: autopkgtest" source control field
  * Bump the year on my debian/* copyright notice.
  * Remove the trailing whitespace from an old changelog entry.
  * Add "Rules-Requires-Root: no" to the source control stanza and
    override the upstream Makefile's install(1) invocations.
  * Bump the debhelper compatibility level to 11 with no changes.
  * New upstream release, update the copyright years.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 15 Jan 2018 12:25:00 +0200
