=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>> 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>> 11~)
+Standards-Version: 4.1.3
 Homepage: https://devel.ringlet.net/sysutils/prips/
 Vcs-Git: https://gitlab.com/prips/prips.git -b debian
 Vcs-Browser: https://gitlab.com/prips/prips/tree/debian
-Testsuite: autopkgtest
+Rules-Requires-Root: no
 
 Package: prips
 Architecture: any
