=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 endif
 
 override_dh_auto_install:
-	dh_auto_install -- PREFIX=/usr MANDIR=/usr/share/man/man
+	dh_auto_install -- PREFIX=/usr MANDIR=/usr/share/man/man \
+		INSTALL_PROGRAM='install -m 755' \
+		INSTALL_DATA='install -m 644'
+
 %:
 	dh $@
