=== debian/tests/control ===
Test-Command: env PRIPS='/usr/bin/prips' prove -v /usr/share/doc/prips/examples/tests
Depends: @, perl
