## prips 1.1.0

=== debian/changelog ===
prips (1.1.0-1) unstable; urgency=low

  * Use my Debian address as maintainer.
  * Declare compliance with Debian Policy 4.1.3 with no changes.
  * Use the B-D: debhelper-compat (= 11) mechanism.

 -- Peter Pentchev <roam@debian.org>  Mon, 14 May 2018 01:04:17 +0300
