=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: prips
 Section: net
 Priority: optional
-Maintainer: Peter Pentchev <roam@ringlet.net>
+Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>> 11~)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.1.4
 Homepage: https://devel.ringlet.net/sysutils/prips/
 Vcs-Git: https://gitlab.com/prips/prips.git -b debian
 Vcs-Browser: https://gitlab.com/prips/prips/tree/debian
