## prips 1.1.1

=== debian/changelog ===
prips (1.1.1-2) unstable; urgency=medium

  * Switch to a DEP-14 debian/master branch.
  * Add the year 2019 to my debian/* copyright notice.
  * Use the test-name autopkgtest feature.
  * Add a simple git-buildpackage config file.

 -- Peter Pentchev <roam@debian.org>  Wed, 27 Feb 2019 13:52:46 +0200

prips (1.1.1-1) unstable; urgency=medium

  * Bring up to compliance with Debian Policy 4.3.0: install the upstream
    release notes (ChangeLog) as NEWS and not changelog.
  * Drop the Lintian overrides related to B-D: debhelper-compat -
    Lintian 2.5.98 no longer emits these warnings and errors.
  * Add trivial autopkgtests running adequate and feature-check.
  * Minimize the upstream signing key, only keep the roam@ringlet.net UID.
  * Bump the debhelper compatibility level to 12 with no changes.
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Tue, 25 Dec 2018 20:14:35 +0200
