=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://devel.ringlet.net/sysutils/prips/
-Vcs-Git: https://gitlab.com/prips/prips.git -b debian
-Vcs-Browser: https://gitlab.com/prips/prips/tree/debian
+Vcs-Git: https://gitlab.com/prips/prips.git -b debian/master
+Vcs-Browser: https://gitlab.com/prips/prips/tree/debian/master
 Rules-Requires-Root: no
 
 Package: prips
