=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,9 @@
 		INSTALL_PROGRAM='install -m 755' \
 		INSTALL_DATA='install -m 644'
 
+override_dh_installchangelogs:
+	dh_installchangelogs -X ChangeLog
+	install -m 644 ChangeLog debian/prips/usr/share/doc/prips/NEWS
+
 %:
 	dh $@
