=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://devel.ringlet.net/sysutils/prips/ (?:/files/sys/prips/)?prips-@ANY_VERSION@@ARCHIVE_EXT@
