## prips 1.2.0

=== debian/changelog ===
prips (1.2.0-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.
  * Use dh-package-notes to record ELF metadata.
  * Include dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use debhelper compat level 14:
    - use the X-DH-Compat field
    - pass --destdir to the overridden dh_auto_install command
    - let debhelper take care of some default dependencies
  * Use debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Wed, 28 Aug 2024 21:57:54 +0300

prips (1.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0 with no changes.
  * Add the year 2021 to my debian/* copyright notice.
  * Explicitly specify dh-sequence-single-binary as a build dependency.
  * New upstream release:
    - stops after printing the last IPv4 address; Closes: #1001923
    - outputs the correct 0.0.0.0/0 CIDR range when necessary;
      Closes: 1001924

 -- Peter Pentchev <roam@debian.org>  Sun, 19 Dec 2021 03:26:01 +0200

prips (1.1.1-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Mark the feature-check autopkgtest as superficial.
  * Bump the debhelper compat level to 13 with no changes.
  * Drop the adequate autopkgtest.
  * Drop the Name and Contact upstream metadata fields.

 -- Peter Pentchev <roam@debian.org>  Sun, 10 May 2020 18:58:46 +0300
