=== debian/control ===
Source: prips
Section: net
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Uploaders:
 tony mancill <tmancill@debian.org>,
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-package-notes,
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
Standards-Version: 4.7.0
X-DH-Compat: 14
Homepage: https://devel.ringlet.net/sysutils/prips/
Vcs-Git: https://gitlab.com/prips/prips.git -b debian/master
Vcs-Browser: https://gitlab.com/prips/prips/tree/debian/master
X-Style: black

Package: prips
Architecture: any
Multi-Arch: foreign
Description: tool that prints the IP addresses in a given range
 prips can be used to print all of the IP addresses in a given range.
 This allows the enhancement of tools only work on one host at
 a time (e.g. whois).
