=== debian/tests/control ===
Test-Command: env PRIPS='/usr/bin/prips' prove -v /usr/share/doc/prips/examples/tests
Depends:
 perl,
 @,
Features:
 test-name=upstream,

Test-Command: feature-check prips prips
Depends:
 feature-check,
 @,
Features:
 test-name=feature-check,
Restrictions:
 superficial,
