## prips 1.2.2

=== debian/changelog ===
prips (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Policy 4.7.2 with no changes.
  * Add the year 2025 to my debian/* copyright notice.

 -- Peter Pentchev <roam@debian.org>  Sat, 12 Apr 2025 17:46:09 +0300
