=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-package-notes,
  dh-sequence-single-binary,
  dpkg-build-api (= 1),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 X-DH-Compat: 14
 Homepage: https://devel.ringlet.net/sysutils/prips/
 Vcs-Git: https://gitlab.com/prips/prips.git -b debian/master
