=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,8 @@
 		INSTALL_DATA='install -m 644'
 
 override_dh_installchangelogs:
-	dh_installchangelogs -X ChangeLog
-	install -m 644 ChangeLog debian/prips/usr/share/doc/prips/NEWS
+	dh_installchangelogs -X changes.md
+	install -m 644 docs/changes.md debian/prips/usr/share/doc/prips/NEWS
 
 %:
 	dh $@
