=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://devel.ringlet.net/sysutils/prips/download/ https://devel.ringlet.net/files/sys/prips/prips-@ANY_VERSION@@ARCHIVE_EXT@
