=== debian/changelog ===
prips (1.3.1-1) unstable; urgency=medium

  * Convert the watch file to version 5 of the format.
  * Declare Standards-Version 4.7.3, drop the implied Priority: optional.
  * Add a superficial `debputy reformat` autopkgtest.
  * New upstream release:
    - drop the install-tap-functions patch, integrated upstream
    - reflect the push of the upstream C implementation to the c/
      source subdirectory
    - also install the manual page now that the C implementation's
      Makefile no longer does that
    - update the upstream copyright information, reflect the partial
      switch to yearless copyright notices
    - also drop the years from my debian/* copyright notice
  * Install the Rust implementation.

 -- Peter Pentchev <roam@debian.org>  Sat, 17 Jan 2026 13:19:34 +0200
