=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: prips
 Section: net
-Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
 Uploaders:
  tony mancill <tmancill@debian.org>,
 Build-Depends:
  debhelper (>> 13.15.2~),
- dh-package-notes,
  dh-sequence-single-binary,
  dpkg-build-api (= 1),
-Standards-Version: 4.7.2
+ cargo,
+ librust-clap-derive-dev,
+ librust-clap-dev,
+ librust-eyre-dev,
+ librust-itertools-dev,
+ librust-nom-dev,
+ librust-rstest-dev,
+ librust-winnow-dev,
+Standards-Version: 4.7.3
 X-DH-Compat: 14
 Homepage: https://devel.ringlet.net/sysutils/prips/
 Vcs-Git: https://gitlab.com/prips/prips.git -b debian/master
