=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

override_dh_auto_build:
	mkdir -p rust/.cargo
	install -m 644 -- debian/cargo-config.toml rust/.cargo/config.toml
	{ \
		set -e; \
		cd -- rust; \
		cargo build --release; \
	}

execute_after_dh_installexamples:
	mv \
		-- \
		debian/prips/usr/share/doc/prips/examples/t \
		debian/prips/usr/share/doc/prips/examples/tests \
	#

override_dh_installchangelogs:
	dh_installchangelogs -X changes.md
	install -m 644 docs/changes.md debian/prips/usr/share/doc/prips/NEWS

%:
	dh $@
