=== debian/watch ===
Version: 5

Source: https://devel.ringlet.net/sysutils/prips/download/
Matching-Pattern: https://devel.ringlet.net/files/sys/prips/prips-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
